.feature_container {
	padding: 40px 0;
}
.feature_lists {
	overflow: hidden;
}
.feature_lists li {
	float: left;
	width: 50%;
	margin-bottom: 40px;
}
.feature_lists li .feature_list {
	margin: 0 20px;
	border: 1px solid #D6D6D6;
	padding: 20px;
	overflow: hidden;
}
.feature_lists li .feature_list .flist_img {
	float: left;
	width: 160px;
	height: 200px;
	overflow: hidden;
}
.feature_lists li .feature_list .flist_img img {
	width: 100%;
}
.feature_lists li .feature_list .flist_info {
	margin-left: 180px;
}
.feature_lists li .feature_list .flist_info dt {
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 8px;
}
.feature_lists li .feature_list .flist_info dt a {
	color: #666666;
}
.feature_lists li .feature_list .flist_info dt a:hover {
	color: #007F69;
}
.feature_lists li .feature_list .flist_info dd {
	font-size: 14px;
	line-height: 28px;
	color: #666666;
}
.feature_lists li .feature_list .flist_info dd p {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 28px;
}
.feature_lists li .feature_list .flist_info dd p a {
	color: #666666;
}
.feature_lists li .feature_list .flist_info dd p b {
	display: block;
	float: left;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #999999;
	margin: 12px 5px 0 0;
}
.feature_lists li .feature_list .flist_info dd p a:hover {
	color: #007F69;
	text-decoration: underline;
}
.feature_lists li .feature_list .flist_info dd p a:hover b {
	background-color: #007F69;
}



/*
 * 专题详情页
 */
.fdetail_container {
	padding: 30px 0;
}
.fdetail_container .fdetail_title {
	font-size: 30px;
	line-height: 50px;
	color: #FFFFFF;
	margin-bottom: 20px;
	position: relative;
}
.fdetail_container .fdetail_title img {
	width: 100%;
}
.fdetail_container .fdetail_title h2 {
	position: absolute;
	top: 50%;
	left: 60px;
	margin-top: -25px;
}
.fdetail_container .fdetail_content {
	overflow: hidden;
	margin: 0 20px;
}
.fdetail_container .fdetail_content .fdetail_content_left {
	float: left;
	width: 75%;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists {
	padding-top: 8px;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li {
	border-bottom: 1px dashed #D6D6D6;
	padding: 0 0 10px;
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin-bottom: 20px;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li h3 {
	font-size: 16px;
	line-height: 30px;
	color: #454545;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 15px;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li h3 a {
	color: #454545;
	
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li h3 a:hover {
	color: #007F69;
	text-decoration: underline;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li .fdetail_author,
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li .fdetail_abs,
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li .fdetail_kyws {
	margin-bottom: 10px;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li .fdetail_kyws {
	color: #999;
}
.fdetail_container .fdetail_content .fdetail_content_left .fdetail_lists li .fdetail_abs {
	max-height: 70px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.fdetail_kyws.list-keys {
	font-size: 0;
}
.fdetail_kyws.list-keys .key-item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding-left: 20px;
	margin-right: 30px;
	font-size: 14px;
}
.fdetail_kyws.list-keys .key-item:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url(../images/base-icon-journal.png) no-repeat -300px 0;
	background-size: 400px 400px;
}
.fdetail_kyws.list-keys .key-item.pos:after {
	background-position: -340px 0;
}
.fdetail_kyws.list-keys .key-item.source:after {
	background-position: -360px 0;
}
.llist_links {
	overflow: hidden;
	padding-top: 5px;
}
.llist_links a {
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	color: #007F69;
	padding-right: 10px;
	margin-right: 30px;
}
.llist_links a b {
	display: block;
	float: left;
	width: 25px;
	height: 24px;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: transparent;
	margin-right: 2px;
}
.llist_links a.view b {
	background-image: url(../images/view.png);
}
.llist_links a.read b {
	background-image: url(../images/read.png);
}
.llist_links a.down b {
	background-image: url(../images/download.png);
}
.llist_links a:hover {
	color: #f38b25;
}
.llist_links a.view:hover b {
	background-image: url(../images/view_5.png);
}
.llist_links a.read:hover b {
	background-image: url(../images/read_5.png);
}
.llist_links a.down:hover b {
	background-image: url(../images/download_5.png);
}
#jPage {
	text-align: center;
}
.page_div {
	display: inline-block;
}

.fdetail_container .fdetail_content .fdetail_content_right {
	float: right;
	width: 21.7%;
}
.fdetail_aside_box {
	margin-bottom: 20px;
}
.fdetail_aside_box h4 {
	font-size: 16px;
	line-height: 40px;
	color: #666666;
	margin-bottom: 20px;
	border-bottom: 1px solid #dfdfdf;
	/* padding-left: 20px; */
}
.fdetail_aside_box h4 b {
	display: block;
	width: 3px;
	height: 16px;
	float: left;
	background-color: #007F69;
	margin-top: 13px;
	margin-right: 5px;
}
.fdetail_aside_box #div1, .fdetail_aside_box #div2 {
	height: 220px;
	width: 100%;
}

.fdetail_relevant_journals ul {
	overflow: hidden;
}
.fdetail_relevant_journals li {
	margin-bottom: 20px;
}
.fdetail_relevant_journals li .jour_img_box {
	margin: 0 40px 10px;
	text-align: center;
}
.fdetail_relevant_journals li .jour_img_box img {
	width: 100%;
	max-width: 160px;
}
.fdetail_relevant_journals li .journal_intro {
	margin: 0 0px;
}
.fdetail_relevant_journals li .journal_intro h5 {
	font-size: 16px;
	line-height: 26px;
	color: #007F69;
	font-weight: normal;
	text-align: center;
}
.fdetail_relevant_journals li .journal_intro p.oname {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
}
.fdetail_relevant_journals li a:hover .journal_intro h5 {
	text-decoration: underline;
}
.special-lists {
	margin-left: -26px;
	overflow: hidden;
}
.special-lists li {
	float: left;
	margin-bottom: 40px;
	width: 25%;
}
.special-lists .li-cont {
	margin-left: 26px;
	display: block;
	color: #333;
}
.special-lists .li-cont:hover {
	color: #007F69;
}
.special-lists .li-img {
	height: 200px;
	overflow: hidden;
}
.special-lists .li-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1s;
}
.special-lists a:hover .li-img img {
	transform: scale(1.06);
}
.special-lists .li-title {
	margin-top: 12px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}


@media only screen and (min-width: 1200px) {
	.feature_lists li .feature_list {
		padding: 20px 30px;
	}
	.fdetail_container .fdetail_content {
		margin: 0;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.special-lists {
		margin: 0 20px 0 -6px;
	}
	.feature_lists li .feature_list .flist_img {
		width: 140px;
		height: 175px; 
	}
	.feature_lists li .feature_list .flist_info {
		margin-left: 160px;
	}
	
}
@media only screen and (max-width: 991px) {
	.special-lists {
		margin: 0 20px 0 5px;
	}
	.special-lists .li-cont {
		margin-left: 15px;
	}
	.special-lists li {
		margin-bottom: 25px;
	}
	.special-lists .li-img {
		height: 140px;
	}
	.main {
		padding-top: 70px;
	}
	.feature_lists li .feature_list .flist_img {
		width: 120px;
		height: 150px; 
	}
	.feature_lists li .feature_list .flist_info {
		margin-left: 140px;
	}
	
	.fdetail_container .fdetail_title img {
		width: auto;
	}
	.fdetail_container .fdetail_content .fdetail_content_left,
	.fdetail_container .fdetail_content .fdetail_content_right {
		float: none;
		width: auto;
	}
	.fdetail_container .fdetail_content .fdetail_content_left {
		margin-bottom: 40px;
	}
	.fdetail_container .fdetail_content .fdetail_content_right {
		overflow: hidden;
	}
	.fdetail_aside_box {
		width: 46%;
	}
	.fdetail_aside_box.word_cloud {
		float: left;
	}
	.fdetail_aside_box.trend {
		float: right;
	}
	.fdetail_aside_box.journals {
		float: none;
		width: auto;
		clear: both;
		margin: 0 0 20px;
	}
	.fdetail_relevant_journals li {
		float: left;
		width: 50%;
	}
	.fdetail_relevant_journals li .journal_intro {
		margin: 0 10px;
	}
}
@media only screen and (max-width: 767px) {
	.special-lists li {
		width: 50%;
	}
	.feature_lists li {
		float: none;
		width: auto;
	}
	.feature_lists li .feature_list .flist_img {
		width: 30%;
		height: auto; 
	}
	.feature_lists li .feature_list .flist_info {
		margin-left: 33%;
	}
	
	.fdetail_container .fdetail_content {
		margin: 0 15px;
	}
	.llist_links a {
		margin-right: 16px;
	}
	.fdetail_aside_box.word_cloud, .fdetail_aside_box.trend {
		float: none;
		width: auto;
		margin-bottom: 40px;
	}
	.fdetail_relevant_journals li {
		float: none;
		width: auto;
	}
	.fdetail_container .fdetail_content .fdetail_content_left {
		margin: 0;
	}
}
@media only screen and (max-width: 375px) {
	.feature_lists li .feature_list {
		padding: 20px 10px;
	}
	.feature_lists li .feature_list .flist_img {
		width: auto;
		height: auto;
		float: none;
		text-align: center;
		margin-bottom: 15px;
		max-height: 150px;
	}
	.feature_lists li .feature_list .flist_img img {
		max-width: 120px;
	}
	.feature_lists li .feature_list .flist_info {
		margin-left: 0;
	}
	
	.llist_links a {
		margin-right: 10px;
	}
}